uuid: f7cfa448-b430-44f1-8ce7-a4a3ac1c6156
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_program_type
field_name: field_program_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
